fieldset.form {
    padding: 30px 20px 10px 20px;
    background: #FFF;
    box-shadow: 2px 3px 10px rgba(0,0,0,0.4);
    border-radius: 3px;
    box-sizing: border-box;
}

fieldset.form legend {
    display: none;
}

fieldset.form div.formline {
    margin-bottom: 10px;
    min-height: 40px;
}

fieldset.form div.formline label {
    display: inline-block;
    padding: 5px 20px 0 0;
    width: 150px;
    font-size: 14px;
    text-align: right;
    vertical-align: top;
}

fieldset.form div.formline input,
fieldset.form div.formline textarea {
    padding: 0 5px;
    width: 400px;
    font-size: 13px;
    border: 1px solid #CCC;
    border-radius: 2px;
}

fieldset.form div.formline input {
    height: 28px;
}

fieldset.form div.formline textarea {
    padding: 5px;
    height: 250px;
}

fieldset.form div.formline input[type=submit] {
    width: 150px;
    height: 34px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    background: #2D295A;
    border: none;
}

fieldset.form div.message {
    margin: 0 auto 20px auto;
    padding: 10px;
    width: 80%;
    font-weight: bold;
    border: 1px solid;
    border-radius: 3px;
    box-sizing: border-box;
}

fieldset.form div.message.success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #3c763d;
}
fieldset.form div.message.error {
    color: #a94442;
    background-color: #f2dede;
    border-color: #a94442;
}

/* newsletter */
.unsubscribe.btn {
    background: #F00 !important;
}
